<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="baby">
<item><text>She's expecting a ____ in July.</text></item>
<item><text>The ____ was delivered by a midwife.</text></item>
<item><text>She lost her ____ three months into her pregnancy.</text></item>
<item><text>They named the ____ Charlie.</text></item>
<item><text>The ____ needed burping after every bottle.</text></item>
</body>
</batch>

